#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=potenza1.37_base.ps
projection=-JM16.0c+
region=-R15.0/16.0/40.1/41.0
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map potenza1.37' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    40.667    15.475
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    40.379    15.862
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    40.776    15.342
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    40.544    15.652
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    40.759    15.395
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    40.830    15.384
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    40.809    15.267
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    40.808    15.345
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    40.759    15.400
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    40.738    15.416
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    40.635    15.528
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    40.589    15.431
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    40.565    15.740
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    40.888    15.323
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    40.523    15.802
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    40.753    15.348
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    40.863    15.286
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    40.662    15.523
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    40.670    15.537
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    40.837    15.291
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    40.763    15.282
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    40.714    15.716
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    40.749    15.389
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    40.838    15.312
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    40.675    15.439
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    40.670    15.435
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    40.668    15.542
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    40.646    15.749
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    40.599    15.700
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    40.735    15.435
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    40.698    15.372
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    40.587    15.794
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    40.596    15.329
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    40.605    15.699
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    40.817    15.537
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    40.250    15.484
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    40.539    15.765
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    40.691    15.888
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    40.736    15.811
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    40.681    15.841
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    40.628    15.739
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    40.687    15.922
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    40.666    15.777
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    40.642    15.780
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    40.687    15.763
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    40.690    15.501
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    40.770    15.359
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    40.843    15.330
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    40.791    15.323
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    40.607    15.572
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    40.721    15.454
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    40.713    15.444
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    40.696    15.690
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    40.579    15.473
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    40.822    15.149
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    40.651    15.788
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    40.784    15.784
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    40.418    15.104
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    40.419    15.103
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    40.484    15.405
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    40.744    15.642
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    40.548    15.804
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    40.335    15.706
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    40.687    15.456
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.668    15.476
    40.667    15.475
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.675    15.373
    40.667    15.475
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.377    15.863
    40.379    15.862
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.420    15.787
    40.379    15.862
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.778    15.340
    40.776    15.342
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.874    15.339
    40.776    15.342
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.546    15.656
    40.544    15.652
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.665    15.696
    40.544    15.652
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.753    15.405
    40.759    15.395
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.826    15.351
    40.759    15.395
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.830    15.384
    40.830    15.384
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.884    15.327
    40.830    15.384
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.809    15.268
    40.809    15.267
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.829    15.286
    40.809    15.267
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.811    15.343
    40.808    15.345
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.915    15.258
    40.808    15.345
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.760    15.388
    40.759    15.400
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.830    15.339
    40.759    15.400
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.753    15.420
    40.738    15.416
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.791    15.323
    40.738    15.416
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.633    15.528
    40.635    15.528
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.658    15.438
    40.635    15.528
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.587    15.430
    40.589    15.431
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.650    15.406
    40.589    15.431
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.564    15.740
    40.565    15.740
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.664    15.757
    40.565    15.740
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.894    15.321
    40.888    15.323
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.963    15.340
    40.888    15.323
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.523    15.804
    40.523    15.802
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.545    15.689
    40.523    15.802
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.753    15.349
    40.753    15.348
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.849    15.121
    40.753    15.348
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.869    15.282
    40.863    15.286
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.936    15.240
    40.863    15.286
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.661    15.525
    40.662    15.523
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.707    15.477
    40.662    15.523
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.670    15.533
    40.670    15.537
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.758    15.540
    40.670    15.537
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.825    15.299
    40.837    15.291
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.943    15.412
    40.837    15.291
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.763    15.282
    40.763    15.282
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.826    15.263
    40.763    15.282
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.718    15.719
    40.714    15.716
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.756    15.694
    40.714    15.716
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.733    15.381
    40.749    15.389
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.858    15.377
    40.749    15.389
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.840    15.318
    40.838    15.312
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.848    15.340
    40.838    15.312
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.675    15.439
    40.675    15.439
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.749    15.405
    40.675    15.439
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.672    15.435
    40.670    15.435
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.671    15.396
    40.670    15.435
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.672    15.543
    40.668    15.542
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.729    15.509
    40.668    15.542
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.656    15.749
    40.646    15.749
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.686    15.745
    40.646    15.749
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.598    15.704
    40.599    15.700
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.617    15.669
    40.599    15.700
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.734    15.436
    40.735    15.435
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.810    15.405
    40.735    15.435
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.696    15.370
    40.698    15.372
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.872    15.367
    40.698    15.372
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.587    15.796
    40.587    15.794
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.626    15.741
    40.587    15.794
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.597    15.328
    40.596    15.329
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.629    15.193
    40.596    15.329
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.606    15.702
    40.605    15.699
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.659    15.661
    40.605    15.699
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.818    15.543
    40.817    15.537
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.861    15.466
    40.817    15.537
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.251    15.485
    40.250    15.484
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.335    15.475
    40.250    15.484
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.540    15.765
    40.539    15.765
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.608    15.768
    40.539    15.765
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.692    15.889
    40.691    15.888
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.731    15.856
    40.691    15.888
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.737    15.810
    40.736    15.811
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.738    15.741
    40.736    15.811
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.682    15.840
    40.681    15.841
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.742    15.810
    40.681    15.841
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.627    15.738
    40.628    15.739
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.668    15.737
    40.628    15.739
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.685    15.922
    40.687    15.922
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.760    15.933
    40.687    15.922
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.667    15.778
    40.666    15.777
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.744    15.772
    40.666    15.777
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.643    15.777
    40.642    15.780
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.679    15.752
    40.642    15.780
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.688    15.765
    40.687    15.763
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.698    15.731
    40.687    15.763
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.692    15.502
    40.690    15.501
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.765    15.497
    40.690    15.501
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.770    15.357
    40.770    15.359
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.833    15.343
    40.770    15.359
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.840    15.328
    40.843    15.330
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.885    15.302
    40.843    15.330
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.790    15.323
    40.791    15.323
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.825    15.233
    40.791    15.323
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.608    15.571
    40.607    15.572
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.678    15.565
    40.607    15.572
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.721    15.455
    40.721    15.454
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.781    15.526
    40.721    15.454
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.713    15.445
    40.713    15.444
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.792    15.430
    40.713    15.444
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.695    15.690
    40.696    15.690
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.755    15.710
    40.696    15.690
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.579    15.473
    40.579    15.473
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.589    15.470
    40.579    15.473
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.822    15.149
    40.822    15.149
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.822    15.155
    40.822    15.149
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.651    15.788
    40.651    15.788
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.656    15.728
    40.651    15.788
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.784    15.783
    40.784    15.784
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.750    15.732
    40.784    15.784
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.417    15.104
    40.418    15.104
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.434    15.123
    40.418    15.104
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.418    15.103
    40.419    15.103
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.441    15.139
    40.419    15.103
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.485    15.406
    40.484    15.405
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.500    15.409
    40.484    15.405
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.744    15.642
    40.744    15.642
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.748    15.611
    40.744    15.642
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.549    15.805
    40.548    15.804
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.551    15.824
    40.548    15.804
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.336    15.706
    40.335    15.706
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.312    15.685
    40.335    15.706
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.687    15.455
    40.687    15.456
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.682    15.451
    40.687    15.456
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    40.667    15.475   -73.655     3.033     4.944
    40.379    15.862    -2.503     2.663     2.729
    40.776    15.342   -60.257     1.817     2.347
    40.544    15.652   -39.277     2.410     2.943
    40.759    15.395   -33.999     2.251     2.965
    40.830    15.384   -69.428     3.468     5.359
    40.809    15.267   -51.492     1.735     2.288
    40.808    15.345   -49.630     2.093     2.797
    40.759    15.400   -60.889     3.111     4.554
    40.738    15.416   -55.366     2.815     4.480
    40.635    15.528   -66.981     1.552     2.112
    40.589    15.431   -25.796     1.624     1.955
    40.565    15.740   -20.402     2.317     3.327
    40.888    15.323   -46.376     3.083     4.383
    40.523    15.802   -67.264     2.485     4.704
    40.753    15.348   -13.080     1.967     3.485
    40.863    15.286   -41.272     2.460     3.933
    40.662    15.523   -20.368     1.464     2.284
    40.670    15.537   -26.722     2.050     3.116
    40.837    15.291   -21.803     2.901     4.937
    40.763    15.282     4.218     2.485     4.406
    40.714    15.716   -60.517     3.258     5.892
    40.749    15.389   -52.728     2.200     3.343
    40.838    15.312   -13.093     1.328     1.754
    40.675    15.439   -12.626     2.680     4.032
    40.670    15.435   -68.897     3.756     5.807
    40.668    15.542   -59.137     2.640     3.906
    40.646    15.749    77.084     2.471     3.606
    40.599    15.700   -23.993     2.283     3.593
    40.735    15.435   -34.765     2.156     2.759
    40.698    15.372   -61.669     3.282     6.384
    40.587    15.794   -74.371     2.286     2.932
    40.596    15.329    15.988     0.287     3.285
    40.605    15.699   -70.413     2.288     2.709
    40.817    15.537   -52.465     2.459     3.234
    40.250    15.484   -29.242     1.817     2.212
    40.539    15.765   -30.087     1.555     1.942
    40.691    15.888   -65.841     1.065     1.583
    40.736    15.811    75.990     2.886     4.807
    40.681    15.841   -57.060     1.678     2.387
    40.628    15.739   -31.626     1.832     2.497
    40.687    15.922   -74.231     1.997     2.796
    40.666    15.777   -67.180     1.012     1.371
    40.642    15.780   -62.112     1.995     2.445
    40.687    15.763    -9.153     1.668     2.385
    40.690    15.501   -73.752     1.314     1.613
    40.770    15.359   -31.411     1.320     2.084
    40.843    15.330   -39.080     1.731     2.994
    40.791    15.323   -25.213     1.315     2.095
    40.607    15.572   -45.563     1.288     1.726
    40.721    15.454   -27.445     1.203     1.967
    40.713    15.444   -27.580     1.007     1.396
    40.696    15.690   -58.023     1.160     1.325
    40.579    15.473   -43.592     0.807     1.022
    40.822    15.149   -22.886     0.948     1.292
    40.651    15.788    54.172     1.173     1.292
    40.784    15.784    59.073     1.112     1.188
    40.418    15.104   -39.405     1.221     2.240
    40.419    15.103   -41.317     1.013     1.713
    40.484    15.405   -42.409     0.957     1.350
    40.744    15.642   -78.458     1.153     1.243
    40.548    15.804   -76.462     1.019     1.051
    40.335    15.706   -53.514     0.851     1.157
    40.687    15.456   -34.421     1.049     1.663
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    40.776    15.342     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    40.204    15.073   -18.951     0.972     1.081
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    40.204    15.096   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    40.204    15.073     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    40.204    15.073     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    40.159    15.073   5 km
END
