#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=potenza1.37_dcal.ps
projection=-JM16.0c+
region=-R12.6/18.4/38.4/42.8
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration potenza1.37' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    40.379    15.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.827    14.398
    40.776    15.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.387    14.379
    40.776    15.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    40.544    15.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.827    14.398
    40.759    15.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.387    14.379
    40.759    15.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.827    14.398
    40.830    15.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.387    14.379
    40.830    15.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.827    14.398
    40.809    15.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.387    14.379
    40.809    15.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.827    14.398
    40.808    15.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.387    14.379
    40.808    15.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.759    15.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.827    14.398
    40.759    15.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.387    14.379
    40.759    15.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.827    14.398
    40.738    15.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.635    15.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.827    14.398
    40.635    15.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    40.635    15.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.827    14.398
    40.589    15.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.589    15.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.589    15.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    40.589    15.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    40.589    15.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.565    15.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.565    15.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    40.565    15.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.888    15.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.523    15.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.827    14.398
    40.753    15.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.753    15.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.753    15.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.387    14.379
    40.753    15.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.863    15.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.827    14.398
    40.863    15.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.387    14.379
    40.863    15.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.662    15.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.662    15.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.827    14.398
    40.662    15.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    40.662    15.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.670    15.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.670    15.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    40.670    15.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.837    15.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.763    15.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.763    15.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.714    15.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.714    15.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.749    15.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.749    15.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.827    14.398
    40.749    15.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.387    14.379
    40.749    15.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.838    15.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.838    15.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.838    15.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.827    14.398
    40.838    15.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.387    14.379
    40.838    15.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.675    15.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.675    15.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.675    15.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.827    14.398
    40.675    15.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.670    15.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.827    14.398
    40.670    15.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.670    15.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.668    15.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.827    14.398
    40.668    15.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.827    14.398
    40.668    15.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.646    15.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.777    16.289
    40.646    15.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    40.599    15.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.599    15.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.599    15.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.735    15.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.735    15.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.847    14.258
    40.735    15.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.698    15.372
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.698    15.372
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610    14.365
    40.698    15.372
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    40.587    15.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.587    15.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.450    15.551
    40.587    15.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.596    15.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.605    15.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    40.605    15.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.817    15.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.250    15.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.791    14.806
    40.250    15.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    40.250    15.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.777    16.289
    40.250    15.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.539    15.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.539    15.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.539    15.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    40.539    15.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.777    16.289
    40.539    15.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    40.539    15.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    40.539    15.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.691    15.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.691    15.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.791    14.806
    40.691    15.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    40.691    15.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.777    16.289
    40.691    15.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.681    15.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.681    15.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    40.681    15.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.107    16.879
    40.681    15.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.628    15.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.628    15.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.628    15.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.628    15.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.791    14.806
    40.628    15.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    40.628    15.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.107    16.879
    40.628    15.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.107    16.879
    40.628    15.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.777    16.289
    40.628    15.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.687    15.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.687    15.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    40.687    15.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.791    14.806
    40.687    15.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.878    17.204
    40.687    15.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    40.666    15.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.107    16.879
    40.666    15.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.642    15.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.642    15.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    40.642    15.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.107    16.879
    40.642    15.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.107    16.879
    40.642    15.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.687    15.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.687    15.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.687    15.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    40.687    15.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    40.687    15.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.690    15.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.690    15.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    40.690    15.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.770    15.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.132    15.517
    40.770    15.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.126    14.973
    40.770    15.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.282    15.268
    40.770    15.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.182    14.630
    40.770    15.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.182    14.630
    40.770    15.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.770    15.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.397    14.718
    40.770    15.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.397    14.718
    40.770    15.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.259    14.496
    40.770    15.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.509    14.553
    40.770    15.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.132    15.517
    40.843    15.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.132    15.517
    40.843    15.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.843    15.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.126    14.973
    40.843    15.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.282    15.268
    40.843    15.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.282    15.268
    40.843    15.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.182    14.630
    40.843    15.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.397    14.718
    40.843    15.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.397    14.718
    40.843    15.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.259    14.496
    40.843    15.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.509    14.553
    40.843    15.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    15.161
    40.843    15.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    15.024
    40.791    15.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.756    15.489
    40.791    15.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.756    15.489
    40.791    15.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.791    15.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.126    14.973
    40.791    15.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.132    15.517
    40.791    15.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.282    15.268
    40.791    15.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.282    15.268
    40.791    15.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    40.791    15.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.182    14.630
    40.791    15.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.397    14.718
    40.791    15.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.791    15.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.674    15.586
    40.791    15.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.674    15.586
    40.791    15.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.756    15.489
    40.607    15.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.607    15.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.607    15.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    40.607    15.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    15.024
    40.607    15.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.132    15.517
    40.607    15.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.607    15.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.126    14.973
    40.607    15.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.282    15.268
    40.607    15.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.182    14.630
    40.607    15.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    40.607    15.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    16.819
    40.607    15.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.756    15.489
    40.721    15.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.721    15.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.132    15.517
    40.721    15.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    15.024
    40.721    15.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    15.024
    40.721    15.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    40.721    15.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.522    16.061
    40.721    15.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.282    15.268
    40.721    15.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.126    14.973
    40.721    15.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.721    15.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.721    15.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.233    14.833
    40.721    15.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    40.721    15.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    40.721    15.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.827    14.398
    40.721    15.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.674    15.586
    40.721    15.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.582    14.335
    40.721    15.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.756    15.489
    40.713    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.713    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    15.024
    40.713    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.132    15.517
    40.713    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.132    15.517
    40.713    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    40.713    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.126    14.973
    40.713    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.126    14.973
    40.713    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.282    15.268
    40.713    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.522    16.061
    40.713    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.233    14.833
    40.713    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.713    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    40.713    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    40.713    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.827    14.398
    40.713    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.582    14.335
    40.713    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.582    14.335
    40.713    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.674    15.586
    40.713    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.756    15.489
    40.696    15.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.696    15.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560    15.307
    40.696    15.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    40.696    15.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    40.696    15.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.132    15.517
    40.696    15.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.132    15.517
    40.696    15.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    15.024
    40.696    15.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.861    15.024
    40.696    15.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.282    15.268
    40.696    15.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.282    15.268
    40.696    15.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.696    15.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.126    14.973
    40.696    15.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.233    14.833
    40.696    15.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    15.305
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    15.305
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    15.807
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    15.807
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.318    15.303
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.318    15.303
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.783    15.168
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.783    15.168
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.955    15.616
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.955    15.616
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.925    15.209
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.925    15.209
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    15.943
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    15.943
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.028    15.237
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.028    15.237
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.944    15.960
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.135    15.365
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.135    15.365
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.126    14.973
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.061    16.196
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.061    16.196
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.604    16.441
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.920    14.545
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.082    16.274
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.233    14.833
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.223    14.811
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.370    15.158
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.031    14.568
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.907    16.604
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.649    16.705
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.840    16.679
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.840    16.679
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    40.579    15.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.783    15.168
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.783    15.168
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.925    15.209
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.925    15.209
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.028    15.237
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.028    15.237
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.756    15.489
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.756    15.489
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    15.305
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    15.305
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.955    15.616
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.955    15.616
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.920    14.545
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.223    14.811
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.031    14.568
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.318    15.303
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    15.807
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.370    15.158
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    15.943
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.944    15.960
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.397    14.706
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.513    14.910
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.364    14.529
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.387    14.379
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.061    16.196
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.546    14.594
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.654    14.905
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.706    15.127
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.415    14.234
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.746    13.901
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.191    13.971
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    40.822    15.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    15.807
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    15.807
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.756    15.489
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.756    15.489
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    15.943
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    15.943
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.955    15.616
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.955    15.616
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.944    15.960
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.944    15.960
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    15.305
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    15.305
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.318    15.303
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.028    15.237
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.061    16.196
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.604    16.441
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.604    16.441
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.135    15.365
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.365    16.435
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.365    16.435
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.907    16.604
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.907    16.604
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.126    14.973
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.649    16.705
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.649    16.705
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.649    16.705
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.840    16.679
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    16.819
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.223    14.811
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.721    16.083
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.107    16.879
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.107    16.879
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    17.064
    40.651    15.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    15.807
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    15.807
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    15.943
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    15.943
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.756    15.489
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.756    15.489
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.955    15.616
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.955    15.616
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.944    15.960
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.944    15.960
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    15.305
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    15.305
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.783    15.168
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.783    15.168
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.925    15.209
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.925    15.209
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.028    15.237
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.061    16.196
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.061    16.196
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.135    15.365
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.135    15.365
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.318    15.303
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.604    16.441
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.365    16.435
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.907    16.604
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.126    14.973
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.840    16.679
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.840    16.679
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.649    16.705
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.649    16.705
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.370    15.158
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.223    14.811
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.031    14.568
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.107    16.879
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.107    16.879
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.712    15.910
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.755    15.744
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    17.064
    40.784    15.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    15.305
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    15.305
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.318    15.303
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.318    15.303
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.486    15.458
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.486    15.458
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    15.330
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.736    15.193
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.380    15.536
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.542    15.523
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.783    15.168
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.783    15.168
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.695    15.511
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.847    15.122
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.530    15.651
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.756    15.489
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.426    15.730
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.897    15.180
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.925    15.209
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.930    15.180
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.930    15.333
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.572    15.797
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.964    15.176
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.028    15.237
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.078    15.229
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.920    14.545
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.126    14.973
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    15.943
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.944    15.960
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.937    15.977
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.820    14.120
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    40.418    15.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    15.305
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    15.305
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.318    15.303
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.318    15.303
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.486    15.458
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.486    15.458
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    15.330
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.736    15.193
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.542    15.523
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.380    15.536
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.783    15.168
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.783    15.168
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.695    15.511
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.530    15.651
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.847    15.122
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.756    15.489
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.426    15.730
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.897    15.180
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.925    15.209
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.930    15.180
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.930    15.333
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.572    15.797
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.964    15.176
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.028    15.237
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.955    15.616
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.955    15.616
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.078    15.229
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.920    14.545
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.126    14.973
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    15.943
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    15.943
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.031    14.568
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.031    14.568
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.944    15.960
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.937    15.977
    40.419    15.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.486    15.458
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.486    15.458
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    15.305
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    15.305
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.542    15.523
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.542    15.523
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.561    15.243
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.561    15.243
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.380    15.536
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.605    15.572
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.530    15.651
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    15.330
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.318    15.303
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.318    15.303
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.695    15.511
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.695    15.511
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.741    15.427
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.756    15.489
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.736    15.193
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.736    15.193
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.572    15.797
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.783    15.168
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.783    15.168
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    15.807
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.847    15.122
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.336    15.901
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.897    15.180
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.925    15.209
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.837    15.007
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.930    15.180
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.955    15.616
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    15.943
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    15.943
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.028    15.237
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.944    15.960
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.126    14.973
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.158    15.817
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.920    14.545
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.604    16.441
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.365    16.435
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.061    16.196
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.031    14.568
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.827    14.398
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.183    14.630
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    40.484    15.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.756    15.489
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.756    15.489
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    15.807
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    15.807
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.955    15.616
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.955    15.616
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    15.943
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    15.943
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.944    15.960
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.944    15.960
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.783    15.168
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    15.305
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.925    15.209
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.925    15.209
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.028    15.237
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.522    16.061
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.522    16.061
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.135    15.365
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.158    15.817
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.318    15.303
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.126    14.973
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.604    16.441
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.604    16.441
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.365    16.435
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.907    16.604
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.649    16.705
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.649    16.705
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.031    14.568
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.183    14.630
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.830    14.430
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.821    14.422
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.836    14.424
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    16.819
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    16.819
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    40.744    15.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    15.807
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    15.807
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.522    16.061
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.522    16.061
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.332    15.952
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.332    15.952
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    15.943
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    15.943
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.756    15.489
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.756    15.489
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.875    15.536
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    15.305
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    15.305
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.199    16.076
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.944    15.960
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.955    15.616
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.955    15.616
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.318    15.303
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.604    16.441
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.783    15.168
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.783    15.168
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.061    16.196
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.897    15.180
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.925    15.209
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.158    15.817
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.964    15.176
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.028    15.237
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.649    16.705
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.649    16.705
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.649    16.705
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.135    15.365
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.907    16.604
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    16.819
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.200    15.133
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.126    14.973
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.370    15.158
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    17.064
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    40.548    15.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.325    15.802
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.426    15.730
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.426    15.730
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.336    15.901
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.336    15.901
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.530    15.651
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.530    15.651
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.486    15.458
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.486    15.458
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.542    15.523
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.542    15.523
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.318    15.303
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.318    15.303
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.605    15.572
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.078    15.378
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    15.305
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    15.305
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    15.807
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    15.807
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    15.807
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.522    16.061
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.695    15.511
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    15.330
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.756    15.489
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.756    15.489
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.741    15.427
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    15.578
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    15.943
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    15.943
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.818    15.463
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.875    15.536
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.365    16.435
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.783    15.168
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.064    16.449
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.955    15.616
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.955    15.616
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.604    16.441
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.944    15.960
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.877    16.346
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.847    15.122
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.925    15.209
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.964    15.176
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.028    15.237
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.529    15.955
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.659    16.338
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.061    16.196
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.649    16.705
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.649    16.705
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.135    15.365
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    16.819
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.126    14.973
    40.335    15.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.756    15.489
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.756    15.489
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.783    15.168
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.783    15.168
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    15.807
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    15.807
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.646    15.807
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.955    15.616
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.955    15.616
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.390    15.633
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.318    15.303
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.318    15.303
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.028    15.237
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.028    15.237
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    15.943
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    15.943
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.135    15.365
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    15.752
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.522    16.061
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.522    16.061
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.138    15.554
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.126    14.973
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.126    14.973
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.182    15.868
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.061    16.196
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.061    16.196
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.370    15.158
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.370    15.158
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.993    15.816
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.031    14.568
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.604    16.441
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.830    14.430
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.806    14.424
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.183    14.630
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.365    16.435
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.890    15.991
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.907    16.604
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.907    16.604
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.513    14.910
    40.687    15.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.649    16.705
    40.687    15.456
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    40.064    16.449     0.300
    40.827    14.398     0.300
    41.387    14.379     0.300
    41.450    15.551     0.300
    40.560    15.307     0.300
    39.777    16.289     0.300
    40.847    14.258     0.300
    40.610    14.365     0.300
    40.791    14.806     0.300
    40.138    15.554     0.300
    39.890    15.991     0.300
    39.659    16.338     0.300
    41.107    16.879     0.300
    40.878    17.204     0.300
    41.132    15.517     0.300
    41.126    14.973     0.300
    41.282    15.268     0.300
    41.182    14.630     0.300
    41.397    14.718     0.300
    41.259    14.496     0.300
    41.509    14.553     0.300
    41.805    15.161     0.300
    40.861    15.024     0.300
    40.756    15.489     0.300
    40.390    15.633     0.300
    41.674    15.586     0.300
    40.603    16.819     0.300
    40.522    16.061     0.300
    41.233    14.833     0.300
    40.199    16.076     0.300
    40.582    14.335     0.300
    40.490    15.305     0.300
    40.646    15.807     0.300
    40.318    15.303     0.300
    40.783    15.168     0.300
    40.325    15.802     0.300
    40.955    15.616     0.300
    40.266    15.752     0.300
    40.925    15.209     0.300
    40.787    15.943     0.300
    41.028    15.237     0.300
    40.182    15.868     0.300
    40.944    15.960     0.300
    40.078    15.378     0.300
    41.135    15.365     0.300
    39.993    15.816     0.300
    41.061    16.196     0.300
    40.604    16.441     0.300
    40.920    14.545     0.300
    41.082    16.274     0.300
    41.223    14.811     0.300
    41.370    15.158     0.300
    41.031    14.568     0.300
    40.907    16.604     0.300
    40.649    16.705     0.300
    40.840    16.679     0.300
    39.877    16.346     0.300
    41.397    14.706     0.300
    41.513    14.910     0.300
    41.364    14.529     0.300
    41.546    14.594     0.300
    41.654    14.905     0.300
    41.706    15.127     0.300
    41.415    14.234     0.300
    40.746    13.901     0.300
    41.191    13.971     0.300
    40.365    16.435     0.300
    39.721    16.083     0.300
    40.789    17.064     0.300
    41.712    15.910     0.300
    41.755    15.744     0.300
    40.486    15.458     0.300
    40.687    15.330     0.300
    40.736    15.193     0.300
    40.380    15.536     0.300
    40.542    15.523     0.300
    40.695    15.511     0.300
    40.847    15.122     0.300
    40.530    15.651     0.300
    40.426    15.730     0.300
    40.897    15.180     0.300
    40.930    15.180     0.300
    40.930    15.333     0.300
    40.572    15.797     0.300
    40.964    15.176     0.300
    41.078    15.229     0.300
    39.937    15.977     0.300
    40.820    14.120     0.300
    40.561    15.243     0.300
    40.605    15.572     0.300
    40.741    15.427     0.300
    40.336    15.901     0.300
    40.837    15.007     0.300
    41.158    15.817     0.300
    41.183    14.630     0.300
    40.830    14.430     0.300
    40.821    14.422     0.300
    40.836    14.424     0.300
    40.332    15.952     0.300
    40.875    15.536     0.300
    41.200    15.133     0.300
    40.789    15.578     0.300
    40.818    15.463     0.300
    39.529    15.955     0.300
    40.806    14.424     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.667    15.475     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.379    15.862     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.776    15.342     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.544    15.652     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.759    15.395     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.830    15.384     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.809    15.267     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.808    15.345     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.759    15.400     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.738    15.416     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.635    15.528     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.589    15.431     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.565    15.740     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.888    15.323     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.523    15.802     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.753    15.348     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.863    15.286     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.662    15.523     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.670    15.537     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.837    15.291     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.763    15.282     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.714    15.716     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.749    15.389     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.838    15.312     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.675    15.439     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.670    15.435     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.668    15.542     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.646    15.749     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.599    15.700     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.735    15.435     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.698    15.372     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.587    15.794     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.596    15.329     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.605    15.699     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.817    15.537     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.250    15.484     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.539    15.765     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.691    15.888     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.736    15.811     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.681    15.841     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.628    15.739     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.687    15.922     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.666    15.777     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.642    15.780     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.687    15.763     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.690    15.501     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.770    15.359     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.843    15.330     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.791    15.323     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.607    15.572     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.721    15.454     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.713    15.444     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.696    15.690     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.579    15.473     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.822    15.149     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.651    15.788     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.784    15.784     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.418    15.104     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.419    15.103     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.484    15.405     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.744    15.642     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.548    15.804     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.335    15.706     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.687    15.456     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    40.671    15.530     0.000   222.000   222.000
    40.671    15.530     0.000   444.000   444.000
END
